 .u-section-1 {
  background-image: url("images/ChatGPTImageJun9202611_35_10AM.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1100px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  margin: 23px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  font-style: italic;
  margin: 20px 585px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 846px;
  margin: 23px auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 338px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 129px;
  height: 129px;
  margin: 9px auto 0 13px;
}

.u-section-1 .u-text-3 {
  margin: -87px 21px 0 151px;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  margin: 49px 13px 0 0;
}

.u-section-1 .u-btn-1 {
  margin: 23px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 338px;
}

.u-section-1 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 11px 0;
}

.u-section-1 .u-image-2 {
  width: 128px;
  height: 128px;
  margin: 2px auto 0 12px;
}

.u-section-1 .u-text-5 {
  margin: -76px 58px 0 auto;
}

.u-section-1 .u-text-6 {
  font-size: 1rem;
  margin: 59px 12px 0;
}

.u-section-1 .u-btn-2 {
  margin: 27px auto 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 318px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-text-7 {
  margin: 41px 15px 0 136px;
}

.u-section-1 .u-image-3 {
  width: 130px;
  height: 130px;
  margin: -94px auto 0 13px;
}

.u-section-1 .u-text-8 {
  font-size: 1rem;
  margin: 3px 2px 0 6px;
}

.u-section-1 .u-btn-3 {
  margin: 35px auto 0 70px;
  padding: 10px 11px 10px 10px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 318px;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-image-4 {
  width: 130px;
  height: 130px;
  margin: 6px auto 0 10px;
}

.u-section-1 .u-text-9 {
  margin: -83px 27px 0 auto;
}

.u-section-1 .u-text-10 {
  font-size: 1rem;
  margin: 54px 10px 0;
}

.u-section-1 .u-btn-4 {
  margin: 11px auto 0;
}

.u-section-1 .u-text-11 {
  font-weight: 700;
  margin: 25px 312px 0 0;
}

.u-section-1 .u-text-12 {
  font-size: 1rem;
  margin: 20px 312px 0 0;
}

.u-section-1 .u-btn-5 {
  margin: 20px auto 0 25px;
  padding: 10px 19px 10px 18px;
}

.u-section-1 .u-btn-6 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 17px auto 0 25px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1060px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 325px;
  }

  .u-section-1 .u-image-2 {
    width: 130px;
    height: 130px;
    margin-top: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: -80px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 68px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 23px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 39px;
    margin-right: 0;
    margin-left: 159px;
  }

  .u-section-1 .u-image-3 {
    width: 126px;
    height: 126px;
    margin-top: -84px;
    margin-left: 15px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -1px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 29px;
    margin-left: auto;
  }

  .u-section-1 .u-image-4 {
    width: 124px;
    height: 124px;
    margin-top: 3px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: -86px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 60px;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-top: 20px;
    margin-right: 52px;
  }

  .u-section-1 .u-text-12 {
    width: auto;
    margin-right: 52px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 15px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-6 {
    margin-top: 16px;
    margin-bottom: 10px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1050px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 105px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 292px;
  }

  .u-section-1 .u-image-1 {
    width: 97px;
    height: 97px;
    margin-right: 246px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -79px;
    margin-right: 9px;
    margin-left: 110px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 51px;
    margin-left: 13px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 12px;
    margin-right: 84px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 292px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-1 .u-image-2 {
    width: 99px;
    height: 99px;
    margin-top: -2px;
    margin-left: 7px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: -68px;
    margin-right: 29px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 64px;
    margin-right: 0;
    margin-left: 7px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 17px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 323px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 38px;
    margin-right: 13px;
    margin-left: 129px;
  }

  .u-section-1 .u-image-3 {
    width: 101px;
    height: 101px;
    margin-top: -79px;
    margin-left: 13px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 15px;
    margin-right: 6px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 22px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 323px;
  }

  .u-section-1 .u-image-4 {
    width: 106px;
    height: 106px;
    margin-top: 9px;
    margin-left: 6px;
  }

  .u-section-1 .u-text-9 {
    margin-top: -83px;
    margin-right: 26px;
    margin-left: 124px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: 38px;
    margin-right: -6px;
    margin-left: 6px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 28px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 17px;
    margin-right: 0;
  }

  .u-section-1 .u-text-12 {
    margin-top: 17px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 17px;
  }

  .u-section-1 .u-btn-6 {
    margin-top: 18px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1381px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 206px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    width: 268px;
    margin-top: -61px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    margin-top: 36px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 239px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -63px;
    margin-right: auto;
    margin-left: 176px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 47px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 11px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 231px;
  }

  .u-section-1 .u-text-7 {
    width: 270px;
    margin-top: 48px;
    margin-right: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: -63px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -9px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 8px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 257px;
  }

  .u-section-1 .u-text-9 {
    margin-top: -81px;
    margin-right: 120px;
    margin-left: 132px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 55px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: -4px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 19px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 15px;
  }

  .u-section-1 .u-btn-6 {
    margin-top: 12px;
    margin-bottom: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1692px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 24px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 240px;
  }

  .u-section-1 .u-image-1 {
    margin-left: 7px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -64px;
    margin-right: 3px;
    margin-left: 107px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 44px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 4px;
    padding: 11px 30px 12px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 285px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: -71px;
    margin-right: 39px;
    margin-left: auto;
  }

  .u-section-1 .u-text-6 {
    margin-top: 50px;
    margin-right: -7px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 14px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 324px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 33px;
    margin-right: 30px;
    margin-left: 126px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -69px;
    margin-left: 8px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 11px;
    margin-right: -5px;
    margin-left: 5px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 16px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 289px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 0;
    margin-right: 218px;
  }

  .u-section-1 .u-text-9 {
    margin-top: -87px;
    margin-right: 19px;
    margin-left: 121px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 39px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 16px;
  }
}